Subject: Ticket Assigned - Not able to open the app and the web site
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 04 Apr 2020 06:35:19 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not able to open the app and the web site Hello,
I would like to shop online fromyour brand, but I am not able to open the application as well as your web site. I am your customer and since I moved back to my country, I am purchasing stock online and some of my friends are sending the items to my country. 
Can you please solve my problem, I really want to shop from your brand as I am informed that you have online sale.
I have attached screenshots of the issue.

Thanks in advance,Anita

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/624700